footer {
    width: 100%;
    min-height: var(--footer-height);

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 var(--pad);
    border-top: var(--border);
    /* margin-top: clamp(56px, 30vw, 300px); */

}

.footerInner {
    width: 100%;
    height: 100%;
    max-width: var(--mxw);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.legal {
    display: flex;
    gap: 16px;

}

@media(max-width: 570px){
    .footerInner{
        flex-direction: column;
    }
}